body {
	font-family: 'Roboto', sans-serif;
}

p {
	text-align: justify;
}

h1 {
}

h2 {
	font-family: 'Roboto Slab', serif;
	color: #00519e;
	margin-bottom: 15px;
}
h2:after {
	content: "";
	display: block;
	width: 80px;
	margin-top: 5px;
	border: solid 1px #cd4913;
}
.text-center h2:after {
	margin-left: auto;
	margin-right: auto;
}
h2.no_after:after {
	display: none;
}

h3 {
	font-family: 'Roboto Slab', serif;
	color: #00519e;
	margin: 22px 0 10px 0;
}

h4 {
	font-family: 'Roboto', serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #00519e;
	margin: 18px 0 5px 0;
}

h5 {
	font-family: 'Roboto Slab', serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #212529;
	margin: 18px 0 5px 0;
}

blockquote {
	margin-left: 45px;
}

#main strong {
	color: #013d75;
}

.txt-bleu {
	color: #00519e;
}

.uc {
	text-transform: uppercase;
}

ul {
    list-style-image: url('../img/ul.png');
}

.btn {
	font-size: 14px;
	font-weight: 600;
	line-height: 17px;
	color: #fff !important;
	text-transform: uppercase;
	opacity: 1 !important;
	box-shadow: 0px 5px 5px 0px rgba(0, 48, 100, 0.2);
}
.btn i {
	color: #fff !important;
}
.btn:hover {
	text-decoration: none;
	color: #FFF;
	box-shadow: none;
}

.btn_orange {
	background-color: #cd4913;
}
.btn_orange:hover {
	background-color: #ed4602;
}
.txt_orange {
	color:  #cd4913 !important;
}

.btn_bleu {
	background-color: #00519e;
}
.btn_bleu:hover {
	background-color: #0273df;
}
.txt_bleu {
	color: #00519e !important;
}

.btn_bleu_clair {
	background-color: #009fde;
}
.btn_bleu_clair:hover {
	background-color: #16ace8;
}

.btn_vert {
	background-color: #7aa648;
}
.btn_vert:hover {
	background-color: #86c044;
}
.btn_noir {
	background-color: #000000;
}
.txt_vert {
	color: #7aa648 !important;
}

.btn i {
	font-size: 14px;
	line-height: 17px;
	margin-left: 8px;
}


/***** SELECT *****/
.customselect {
	position: relative;
	}
.customselect:after {
	content: "\f078";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	text-align: center;
	line-height: 36px;
	position: absolute;
	width: 36px;
	height: 36px;
	background: #009fde;
	color: #fff;
	right: 1px;
	top: 1px;
	pointer-events: none;
}

.customsearch {
	position: relative;
}
.customsearch #rechercher {
	display: block;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	text-align: center;
	line-height: 36px;
	position: absolute;
	width: 36px;
	height: 36px;
	background: #009fde;
	color: #fff;
	right: 1px;
	top: 1px;
	border: none;
	cursor: pointer;
}

/***** MENU ******/
#mainNav {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 800;
  text-transform: uppercase;
  color: white;
  background-color: #fff;
  letter-spacing: 1px;
}

#mainNav #rech_menu {
	background-color: #FFF;
	color: #00519e !important;
	padding: 1px 8px 0px 9px;
	margin-top: 2px;
	border-radius: 4px;
	display: block;
}

#mainNav .navbar-toggler {
  font-size: 16px;
  right: 0;
  padding: 11px 15px;
  color: white;
  border: 0;
  background-color: #00519e;
}

#mainNav .navbar-brand {
  color: #00519e;
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #fec503;
}

#mainNav .navbar-nav .nav-item .nav-link {
  padding: 0.75em 0;
  letter-spacing: 1px;
  color: white;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  /*color: #fed136;*/
  border-bottom: solid 2px #cd4913;
}

#mainNav #top-row-menu {
	margin-bottom: 20px;
	font-size: 15px;
}

#mainNav #top-row-menu a {
	color: #FFF;
}

#mainNav #top-row-menu a:hover {
	text-decoration: none;
}

#mainNav #top-row-menu li:last-child a {
	font-size: 30px;
	font-weight: 400;
}

#mainNav #bottom-row-menu li:last-child a {
	margin-right: 5px !important;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    font-size: 2.5em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	display: none;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 4px 0px !important;
	margin: 12px 10px 6px 10px !important;
  }
  #mainNav.navbar-shrink, #mainNav.navbar-page-interieure {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
	-moz-box-shadow: 0px 3px 7px 0px #9b9b9b;
	-webkit-box-shadow: 0px 3px 7px 0px #9b9b9b;
	-o-box-shadow: 0px 3px 7px 0px #9b9b9b;
	box-shadow: 0px 3px 7px 0px #9b9b9b;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=180, Strength=7);
  }
  #mainNav.navbar-shrink .navbar-brand, #mainNav.navbar-page-interieure .navbar-brand {
    padding: 0;
  }
  #mainNav.navbar-shrink #top-row-menu, #mainNav.navbar-page-interieure #top-row-menu {
	margin-top: 10px;
	margin-bottom: 0px;
  }
  #mainNav.navbar-shrink a, #mainNav.navbar-page-interieure a {
	  color: #666 !important;
	  border-bottom: solid 2px #fff;
  }
  #mainNav.navbar-shrink #top-row-menu a, #mainNav.navbar-page-interieure #top-row-menu a {
	  color: #00519e !important;
  }
  #mainNav.navbar-shrink .navbar-brand, #mainNav.navbar-page-interieure .navbar-brand {
	  display: block;
  }
  #mainNav.navbar-shrink #rech_menu, #mainNav.navbar-page-interieure #rech_menu {
	  border: solid 1px #00519e;
  }
}

@media (min-width: 768px) {
  .navbar-nav {
    width: 100%;
    text-align: center;
  }
  .navbar-nav > li {
    float: none;
    display: inline-block;
  }
  .navbar-nav > li.navbar-right {
    float: right !important;
  }
}

@media (max-width: 992px) {
	#mainNav .navbar-nav .nav-item .nav-link {
  		color: #666;
	}
	#top-row-menu {
		display: none;
	}
}

.navbar-nav .dropdown-menu {
	font-size: 13px;
}

.navbar-nav .dropdown-menu.statutaires {
	width: 270px;
}

.navbar-nav .dropdown-menu.publications {
	width: 300px;
}

.navbar-nav .dropdown-menu .dropdown-item {
	white-space: normal;
	text-transform: none;
	padding: 3px 3px;
	margin: 0px 5px;
	width: auto;
	border-bottom: solid 1px #999999;
}

.navbar-nav .dropdown-menu .dropdown-item:last-child {
	border-bottom: none;
}


/****** HEADER ACCUEIL ******/
header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/header-accueil-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  margin-bottom: 35px;
}

header.masthead .intro-text {
  padding-top: 140px;
  padding-bottom: 40px;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 26px;
  font-style: italic;
  line-height: 28px;
  margin-bottom: 25px;
  font-family: 'Crimson Text', serif;
  /*text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);*/
}

header.masthead .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: 'Crimson Text', serif;
}

header.masthead .intro-text .intro-lead-in img {
  display: block;
  margin: 0 auto 40px auto;
  max-width: 80%;
  max-height: 180px;
}

@media (min-width: 768px) {
  header.masthead .intro-text {
    padding-top: 180px;
    padding-bottom: 60px;
  }
  header.masthead .intro-text .intro-lead-in {
    font-size: 48px;
    font-style: italic;
    line-height: 50px;
    margin-bottom: 0px;
  }
  
}


/****** HEADER PAGE ******/
header.masthead-page {
  text-align: center;
  color: white;
  background-image: url("../img/header-page-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  margin-bottom: 35px;
}

header.masthead-page .intro-text {
  padding-top: 70px;
  padding-bottom: 10px;
}

header.masthead-page .intro-text .intro-lead-in {
  font-size: 26px;
  font-style: italic;
  line-height: 28px;
  margin-bottom: 25px;
  font-family: 'Roboto Slab', serif;
  /*text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);*/
}

header.masthead-page .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: 'Roboto Slab', serif;
}

header.masthead-page .intro-text .intro-lead-in img {
  display: block;
  margin: 0 auto 40px auto;
  max-width: 80%;
}

@media (min-width: 768px) {
  header.masthead-page .intro-text {
    padding-top: 180px;
    padding-bottom: 60px;
  }
  header.masthead-page .intro-text .intro-lead-in {
    font-size: 35px;
    font-style: italic;
    line-height: 50px;
    margin-bottom: 0px;
  }
  
}


/******** FOOTER **********/
footer {
	background-color: #c8d3d9;
	padding: 40px 0px;
	margin-top: 20px;
	font-size: 14px;
}

footer .txt-bleu {
	text-align: left;
}

footer a {
	color: #212529;
}

footer a:hover {
	text-decoration: none;
}

footer .logo-footer {
	margin-bottom: 20px;
}

footer .contact-footer {
	margin-bottom: 15px;
}

footer ul {
	list-style: none;
}

footer div:nth-child(2) {
	border-right: solid 3px #FFFFFF;
}

@media (max-width: 992px) {
	footer div:nth-child(2) {
		border-right: none;
	}
	
	footer, footer p {
		text-align: center;
	}
	
	footer ul {
		padding: 0;
		margin: 0;
	}
}


/******** PAGES *********/
.bottom-accueil {
	background-color: #e3e9ec;
	padding: 0px 8px 18px 8px;
}

.bottom-accueil div {
	margin-top: 18px;
}

.bottom-accueil .div-gauche {
	border-right: solid 3px #FFFFFF;
}

@media (max-width: 992px) {
	.bottom-accueil div:first-child {
		border-right: none;
	}
}

#bloc_liens_annuaire {
	margin: 50px auto;
	padding: 50px 0px 55px 0px;
	box-shadow: 0px 0px 30px 0px rgba(0, 48, 100, 0.2);
}

#moteur_recherche {
	border-right: solid 1px #CCCCCC;
}
@media (max-width: 992px) {
	#moteur_recherche {
		border-right: none;
	}
}

#moteur_recherche h3:first-child {
	margin-top: 0px;
}

.mini-fiche {
	font-size: 14px;
	position:relative;
	padding: 8px 0px 13px 0px;
	margin: 10px 0px;
	left: 0;
	right: 0;
	box-shadow: 0px 0px 15px 0px rgba(0, 48, 100, 0.2);
}

.mini-fiche h2 {
	font-size: 20px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	color: #212529;
	margin-bottom: 0px;
}
.mini-fiche h2:after {
	display: none;
}

.mini-fiche .lien-fiche {
	position: absolute;
	bottom: 0px;
}

@media (max-width: 992px) {
	.mini-fiche .lien-fiche {
	position: relative;
	margin: 4px 0 10px 0;
	}
}

.mini-fiche .lien-fiche i {
	color: #fff;
}

.mini-fiche i, .fiche i {
	color: #00519e;
	width: 18px;
}

.membres {
	margin: 0 0 13px 0;
	border-bottom: 4px solid #fff;
}
.membres div:first-child {
	padding-left: 0px;
}
.membres div:last-child {
	padding-right: 0px;
}
@media (max-width: 992px) {
	.membres div:first-child {
		padding-left: 15px;
	}
	.membres div:last-child {
		padding-right: 15px;
	}
}

.membre {
	display: block;
	background-color: #666;
	color: #fff;
	font-size: 13px;
	text-align: center;
	padding-top: 9px;
	padding-bottom: 7px;
	border-bottom: 4px solid #fff;
}
.membre:hover {
	color: #FFF;
	text-decoration: none;
}

.membre#adherent {
	background-color: #cd4913;
}
.membre#correspondant {
	background-color: #00519e;
}
.membre#associe {
	background-color: #7aa648;
}

.membre#adherent.active, .membre#adherent.activated {
	background-color: #cd4913;
	border-bottom: 4px solid #cd4913;
}

.membre#correspondant.active, .membre#correspondant.activated {
	background-color: #00519e;
	border-bottom: 4px solid #00519e;
}

.membre#associe.active, .membre#associe.activated {
	background-color: #7aa648;
	border-bottom: 4px solid #7aa648;
}

.adherents_activated {
	border-bottom: 4px solid #cd4913;
}
.correspondants_activated {
	border-bottom: 4px solid #00519e;
}
.associes_activated {
	border-bottom: 4px solid #7aa648;
}
.adherent_active {
	border-bottom: 4px solid #cd4913;
}
.correspondant_active {
	border-bottom: 4px solid #00519e;
}
.associe_active {
	border-bottom: 4px solid #7aa648;
}

#map_entreprises_annuaire {
	width: 100%;
	height: 170px;
	margin-bottom: 15px;
}


/******* PAGE FICHE ********/
.fiche .borderright {
	border-right: solid 1px #CCCCCC;
}
@media (max-width: 768px) {
	.fiche .borderright {
		border-right: none;
	}
}

#logo-fiche {
	margin: 35px 0;
}

#map-fiche {
	background-color:#999;
	width: 100%;
	height: 300px;
}


/********* PAGE MAP *******/
#map_entreprises {
	width: 100%;
	height: 550px;
}
#map_entreprises h4 {
	margin-top: 0;
	font-size: 14px;
}

#map_entreprises .btn {
	margin-top: 5px;
}


/********* AUTRES PAGES ********/
#conseil-conseil-administration {
	float: right;
	width: 310px;
	padding: 16px 20px;
	background-color: #e3e9ec;	
}
@media (max-width: 768px) {
	#conseil-conseil-administration {
		float: none;
		width: 100%;
	}
}

.referentiel-bloc-orange {
	background-color: #009fde;
	color: #FFF;
	text-align: center;
	padding: 5px;
	margin: 50px 0 0 40px;
	width: 80px;
	border-radius: 10px;
}
.referentiel-bloc-orange i {
	display: block;
}

.referentiel-txt-bleu {
	color: #00519e;
	margin-top: 22px;
	text-transform: uppercase;
}

.referentiel-tringle-bleu {
	padding-left: 15px;
}
.referentiel-tringle-bleu:before {
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #00519e;
	position: absolute;
	margin-left: -15px;
}

.videos-nos-metiers iframe {
	max-width: 100%;
	
}

#formulaire-contact {
	margin: 0 auto;
	width: 100%;
	max-width: 550px;
}

#formulaire-contact #firstname {
	display: none;
}

#formulaire-contact textarea {
	height: 180px;
}

#formulaire-contact input, #formulaire-contact select, #formulaire-contact textarea, #formulaire-contact button {
	margin-top: 15px;
}

.grecaptcha-badge {
	display: none;
}

#contact-reponse {
	text-align: center;
	margin: 60px auto 120px auto;
}

.template-technique {
	width: 100%;
	padding: 10px;
	margin: 15px;
	box-shadow: 0px 0px 15px 0px rgba(0, 48, 100, 0.2);
}

.template-technique a {
	color: #00519e;
}

.template-technique .technique-illustration {
	width: 100%;
  	display: flex;
	align-items: center;
	justify-content: center;
}

.template-technique .technique-illustration img {
	height: 212px;
	width: 150px;
	border: 1px solid #C8D3D9;
	box-sizing: content-box;
}

.template-technique .technique-texte {
	display: flex;
  	flex-direction: column;
  	justify-content: center;
}

.note {
	color: #6c757d;
}

.lien-texte {
	display: flex;
	align-items: center;
}

@media (max-width: 768px) {
	.lien-logo {
		text-align: center;
	}
	
	.lien-texte {
		display: block;
		text-align: center;
	}
}

#back-top {
	color: #FFF;
	background-color: #00519e;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 16px;
	padding: 10px 15px;
	border-radius: 50%;
	cursor: pointer;
}

#a_la_une_masque {
	display: none;
	margin-bottom: 20px;
}

#a_la_une_masque img {
	max-width: 100%;
}

.logo-vecteur {
	position:absolute;
	top:2px;
}

@media (max-width: 768px) {
	.logo-vecteur {
		display: none;
	}
}
